body, html {
    padding: 0;
    margin: 0;
	box-sizing: border-box;
	/* background: #383838 url("https://xn--80asehdbaaaj4aw9c.xn--p1ai/assets/images/bg-pattern.png"); */
    font-family: 'Roboto Condensed', sans-serif;
}
#mainwindow {
	width:100%;
	height:800px;
	border:0px;
	overflow: hidden;
}
#container-main {
	overflow:hidden;
}
.side-top-hide {
	position: absolute;
    top: 0px;
    right: 5px;
    width: 529px;
    height: 28px;
    background-color: #404550;
}
.side-top-hide-left {
    position: absolute;
    top: 0px;
    left: 670px;
    width: 67px;
    height: 28px;
    background-color: #404550;
}

.hidden-tools {
	display:none;
	position: absolute;
    background-color: #700000;
    width: 324px;
    height: 60px;
    right: 5px;
    padding: 1px;
    bottom: 80px;
    margin-top: -100px;
    color: white;
    text-align: center;
}
.hidden-tools button {
	border: 1px solid #830606;
    border-radius: 5px;
    background-color: #e1e1e1;
    color: #a70505;
    font-size: 17px;
	margin-right:5px;
	padding: 0px 10px;
}
.start-window-button {
	display:none;
	width: 315px;
    position: absolute;
    background-color: #700000;
    right: 13px;
    z-index: 10000;
    text-align: center;
    color: white;
    font-size: 20px;
    top: 7px;
    border: 1px solid #e9e3e3;
	cursor:pointer;
}

.overlay-pso {
	position: absolute;
	background: rgb(37, 42, 53, .6);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	font-size: 40px;
	color: #fff;
	text-align: center
}

.overlay-pso .overside {
	position: relative;
	width: 100%;
	margin: 0 auto;
	height: 450px;
	margin-top: 170px
}

.overlay-pso .new-sizes,
.overlay-pso .by-url {
	display: none;
	font-size: 30px
}

.overlay-pso .inside {
	position: absolute;
	background: url("../images/intro-fso.png");
	width: 640px;
	height: 450px;
	left: 50%;
	padding: 20px;
	border-radius: 15px;
	color: #fff;
	text-align: center;
	box-shadow: 0 0 14px 0 rgba(0, 0, 0, .6);
	margin-left: -320px
}

.overlay-pso .inside .close-it {
	position: absolute;
	font-size: 15px;
	right: 12px;
	top: 7px;
	border: 1px solid #fff;
	padding: 1px 5px;
	border-radius: 5px;
	background-color: #2e5862;
	cursor: pointer;
	width: 25px;
    height: 25px;
}

.overlay-pso .buttons-menu-ps {
	margin-top: 140px
}

.overlay-pso .buttons-menu,
.overlay-pso .buttons-menu-upl {
	margin: 0 auto 10px;
	height: 50px;
	background-color: #223240;
	line-height: 50px;
	overflow: hidden;
	border-radius: 10px;
	cursor: pointer
}

.overlay-pso .buttons-menu-upl:hover,
.overlay-pso .buttons-menu:hover {
	background-color: #43596d
}

.overlay-pso .buttons-menu-upl {
	width: 100%!important
}

.overlay-pso .buttons-menu.create,
.overlay-pso .buttons-menu.openurl {
	display: block;
	font-family: inherit;
	border: 1px solid grey;
	margin-top: 10px;
	color: #fff;
	line-height: 19px;
	font-size: 25px;
	width: 250px
}

.overlay-pso .buttons-menu.back {
	display: block;
	font-family: inherit;
	border: 1px solid grey;
	margin-top: 12px;
	color: #fff;
	line-height: 14px;
	font-size: 18px;
	width: 125px;
	height: 28px
}

.overlay-pso .bx-size {
	border: 1px solid grey;
	display: inline-flex;
	padding: 5px 5px;
	border-radius: 5px
}

.overlay-pso .new-sizes input.inp-txt {
	font-size: 24px;
	width: 82px;
	text-align: center
}

.overlay-pso .bx-size.st {
	margin-bottom: 5px
}

.overlay-pso .bx-size.end {
	display: block;
	line-height: 34px;
	width: 453px;
	margin: 0 auto
}
.overlay-pso .bx-size.end.paste {
	width: 600px;
}
.overlay-pso .bx-size .info-in {
	font-size: 20px;
    line-height: 34px;
}

.overlay-pso .paste-box {
	background-color: #10171d;
    border: 1px dashed grey;
    font-size: 19px;
    width: 440px;
    border-radius: 5px;
    text-align: center;
}

.overlay-pso .new-sizes input[type=radio].css-checkbox {
	display: none
}

.overlay-pso .css-label {
	padding-left: 20px;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	background-color: #e9eef4;
	background-size: contain;
	position: absolute
}

.overlay-pso .new-sizes input[type=radio].css-checkbox:checked+label.css-label {
	background-position: 0 0;
	border: 2px solid #e21b1b
}

.overlay-pso .css-label.tp-trans {
	margin-top: 5px;
	margin-left: 5px;
	background-image: url("../images/fso-trans.png");
	border: 2px solid #4b4c4c;
}

.overlay-pso .css-label.tp-white {
	margin-top: 5px;
	margin-left: 65px;
	background-image: url("../images/fso-white.png");
	border: 2px solid #4b4c4c;
}

.overlay-pso .css-label.tp-black {
	margin-top: 5px;
	margin-left: 35px;
	background-image: url("../images/fso-black.png");
	border: 2px solid #4b4c4c;
}

.overlay-pso .bg-title {
	display: inline-flex;
	margin-left: -65px
}

.buttons-menu.url {
    margin-top: 25px;
    font-size: 30px;
}

.inp-txt {
	border: 1px dashed grey;
    border-radius: 3px;
    background-color: #464646;
    color: white;
    outline: none;
}

#uploadifive-f_up {
	
}

.uploadifive-queue-item {
	background-color: #131e27;
	border-bottom: 1px dotted #5d7082;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font: 12px Arial, Helvetica, Sans-serif;
	margin-top: 3px;
	padding: 5px
}

.uploadifive-queue-item .close {
	background: url("../images/uploadify-cancel.png") 0 0 no-repeat;
	display: block;
	float: right;
	height: 16px;
	text-indent: -9999px;
	width: 16px
}

.uploadifive-queue-item .progress {
	border: 1px solid #d0d0d0;
	height: 3px;
	margin-top: 5px;
	width: 100%
}

.uploadifive-queue-item .progress-bar {
	background-color: #09b3b5;
	height: 6px;
	width: 0
}